uuid: 79acf955-a4b9-4198-9721-2f2a141b735b
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: MvQPTbQx0Vxwy0ordSHyixdZmLCMpvMdLD69dlwkrKc
id: user
label: User
tags:
  canonical_url: '[user:url]'
  description: '[site:name]'
  title: '[user:display-name] | [site:name]'
